GTALua 1.1.0 for GTA 5


GTALua 1.1.0 for GTA 5. This plugin is needed in order to start and use a script mod based on LUA.

The plug-in you will need:
- Script Hook V;
- Asi Loader V.

Download library GTALua 1.1.0 for GTA 5, follow the links on this page.
Just install the contents of the archive in the folder with the game Grand Theft Auto V.

Powered by Yandex.Translate

Added: slavaska
 2015-04-29 15:29:02
Author Freakyy
Gaming platform PC
ASI Loader V required Asi Loader V
Script Hook V required Script Hook V

 Views: 55489
 Downloads: 1017
Loading...

Similar mods

Add comment

Not well provided author? Mistakes in mod description? Contact us, buddy!
Add new comment
Top users
270.7
26.2
18.2
3.
Yaara
17.6
9.7
5.
Flixx
9.5
9.4
8.9
9.
Ke2er_
8.8
10.
kupuvv24